<form #formulario="ngForm" (ngSubmit)="onSubmit(formulario)" class="mt-info" >
  <div class="mb-3 mx-3 row">
    <label class="form-label">Por favor ingrese la siguiente información:</label>
    <label for="correo" class="col-sm-12 col-md-2 col-form-label">Correo electrónico:</label>
    <div class="col-sm-12 col-md-4">
      <input type="email" class="form-control" id="correo" name="correo" [ngModel]="dataForm?.info.correo"
             aria-describedby="emailHelp">
    </div>
    <label for="celular" class="col-sm-12 col-md-2 col-form-label">Teléfono Celular:</label>
    <div class="col-sm-12 col-md-4">
      <input type="tel" class="form-control" id="celular" name="celular" [ngModel]="dataForm?.info.celular"
             aria-describedby="emailHelp">
    </div>
  </div>
  <div class="mb-5 mx-3 row">
    <label for="pin" class="col-sm-12 col-md-2 col-form-label">PIN:</label>
    <div class="col-sm-12 col-md-4">
      <input type="number" class="form-control" id="pin" name="pin" [ngModel]="dataForm?.info.pin"
             aria-describedby="emailHelp" required>
    </div>

  </div>
  <div class="mb-3 mx-3 row">
    <button type="submit" class="btn btn-primary col-sm-12 col-md-12 col-lg-5">Consultar estado del trámite</button>
    <label class="form-label mt-3">A continuación le mostraremos el estado de su(s) proceso(s):</label>
  </div>
  <div *ngIf="!flagData" class="alert alert-danger d-flex align-items-center" role="alert">
    <svg class="bi flex-shrink-0 me-2" width="24" height="24" role="img" aria-label="Danger:"><use xlink:href="#exclamation-triangle-fill"/></svg>
    <div>
      Verifique los datos ingresados.
    </div>
  </div>
</form>
